```
%% Parametros da equação de Blasius
U_inf = 1;              % Velocidade do escoamento na corrente livre
L = 10;                 % Comprimento da placa
mu = 1.789E-5;          % Viscosidade dinâmica do fluido 
rho = 1.225;            % Massa específica do fluido
nu = mu/rho;            % Viscosidade cinemática do fluido
A = sqrt(nu/U_inf);     % Relação utilizada na adimensionalização 
h = 0.01;               % Resolução de discretização da malha espacial

%% Solução numérica da equação de Blasius usando Runge-Kutta
f1 = @(x, y1, y2, y3) y2;       %Eq. dY/dx = y2
f2 = @(x, y1, y2, y3) y3;       %Eq. d2Y/dx2 = y3
f3 = @(x, y1, y2, y3) -y1*y3;   %Eq. d3Y/dx3 = -Y*d2Y/dx2
eta = 0:h:10;       % Variavel adimensional
x = 0:h:10;         % Discretização do domínio de x
y1(1) = 0;          % C.I de f
y2(1) = 0;          % C.I de f'  
y3(1) = 0.4696;     % C.I de f"

````