```
%% Plotting and Visualization
figure(1)
plot(y1, eta, y2, eta, y3, eta, 'LineWidth', 2)
xlim([0 2])
title('Solução para equação de Blasius', 'FontSize', 14);
xlabel('f, f'' and f''''', 'FontSize', 20);
ylabel('\eta', 'FontSize', 20);
grid on
Legend1 = {'f(\eta)', 'f''(\eta)', 'f''''(\eta)'};
legend(Legend1, 'FontSize', 14);

%% Velocity Profile and the BL thickness distribution
figure(2)
hold all
for i = 1:length(x)
delta(i) = 5*sqrt(x(i))*A;
end
plot(x, delta, 'LineWidth', 2, 'color', 'black');

position = 1:L;
for j = 1:length(position)
y{j} = eta*sqrt(position(j))*A;
plot(y2+position(j), y{j}, 'LineWidth', 2)
mean(y{j})
end
Legend2 = {'\delta (x)', 'Velocity Profile at x = 1', 'Velocity Profile at x = 4', 'Velocity Profile at x = 5'};
title('Velocity profiles at x = 1, 4 and 5 plus BL thickness distribution along the plate', 'FontSize', 14);
xlabel('x', 'FontSize', 20);
ylabel('y', 'FontSize', 20);
legend(Legend2, 'FontSize', 14);
ylim([0, 2*max(y{j})])
grid on
```